{
    onBasePowerPriority: 19,
    onBasePower(basePower, attacker, defender, move) {
        if (attacker.status === "brn" && move.category === "Special") {
            return this.chainModify(1.5);
        }
    },
    onDamage(damage, target, source, effect) {
        if (effect.id === 'brn') {
            return false;
        }
    },
    flags: {},
    name: "Flare Boost",
    rating: 2,
    num: 138
}
